## org.jfree.report.util
Class LazyNameMap.NameCarrier

    java.lang.Object
      org.jfree.report.util.LazyNameMap.NameCarrier

Enclosing class:
  LazyNameMap

    public static class LazyNameMap.NameCarrier

extends java.lang.Object

Constructor Summary
`LazyNameMap.NameCarrier(int value)`

Method Summary
`void` `decrease()`
`int` `getInstanceCount()`
`int` `getValue()`
`void` `increase()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LazyNameMap.NameCarrier

    public LazyNameMap.NameCarrier(int value)

Method Detail

### getValue

    public int getValue()

### getInstanceCount

    public int getInstanceCount()

### increase

    public void increase()

### decrease

    public void decrease()